*{
    padding: 0;
    margin: 0;
}

html, body {
    position: relative;
    height: 100%;
}
body {
    font-family: "Microsoft YaHei",Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    margin: 0;
    padding: 0;
    height: 100%;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}



a{
    outline: none;
    text-decoration: none;
}


a:hover{
    outline: none;
    text-decoration: none;
}

.clr-both{
    clear: both;
}

.wrap{
    width: 1020px;
    margin: 0 auto;

}

.wrap1{
    width:870px;
    margin: 0 auto;
}







.page1{
    background: url("/images/page1.jpg")no-repeat top center;
    height: 100%;
    width: 100%;
    background-size: cover;
}

.page2{
    background: url("/images/page2.jpg")no-repeat top center;
    height: 100%;
    width: 100%;
    background-size: cover;
}
.page3{
    background: url("/images/page3.jpg")no-repeat top center;
    height: 100%;
    width: 100%;
    background-size: cover;
}
.page4{
    background: url("/images/page4.jpg")no-repeat top center;
    height: 100%;
    width: 100%;
    background-size: cover;
}

.page5{
    background: url("/images/page5.jpg")no-repeat top center;
    height: 100%;
    width: 100%;
    background-size: cover;
}


.head-nav{
    position: fixed;
    background:rgba(0,0,0,.5) ;
    width: 100%;
    height: 70px;
    z-index: 99;
}

.logo{
    display: inline-block;
}

.table-nav{
    display: inline-block;
    height: 70px;
    float: right;
}


.table-nav li{
    float: left;
    height: 70px;
    line-height: 70px;
    width: 107px;
    list-style:none;
}


.logo img{
    height: 35px;
    padding: 20px 0;
}

.table-nav li.nav-on a{
    background-color:#fcb01f;
    color: #333;
}

.table-nav li a:hover{
    background-color:#fcb01f;
    color: #333;
}

.table-nav li a{
    display: inline-block;
    width: 100%;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
}


.swiper-pagination{
    /*background-color: rgba(24,15,46,.5);*/
    background-color: rgba(0,0,0,.2);
    height:180px;
    width: 46px;
    border-radius: 38px;
}

.swiper-pagination-bullet{
    width: 20px;
    height: 20px;
    border-radius: 13px;
	background-color:#fff;
    line-height: 46px;
    font-size: 16px;
    font-family: "Microsoft YaHei", Helvetica Neue, Helvetica, Arial, sans-serif;
}

.swiper-pagination-bullet-active{
    background-color: rgba(0,3,18,.5);
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 30px 12px;
    display: block;
}

.qr{
    display: inline-block;
    margin-right: 35px;
}

.anios-wrap{
    display: inline-block;
    vertical-align: top;
}
.anios-wrap a{
    display: block;
    height: 76px;
    width: 290px;
    cursor: pointer;
}

.anios-wrap a.ios{
    background: url("/images/anios.png") no-repeat top center;
    background-position: 0px 0px;
    margin-bottom: 20px;
}

.anios-wrap a.ios:hover{
    background: url("/images/anios-on.png")no-repeat top center;
    background-position: 0px 0px;
}

.anios-wrap a.android{
    background: url("/images/anios.png")no-repeat top center;
    background-position: -310px 0px;
}

.anios-wrap a.android:hover{

    background: url("/images/anios-on.png")no-repeat top center;
    background-position: -355px 0px;
}

.qr-anios-pos{
    position: relative;
}

.qr-anios{
    width: 504px;
    height: 186px;
    position: relative;
    top: 458px;
    left: 50%;
    margin-left: -47px;
}


.foot{
    background-color: #000000;
    width: 100%;
    height: 70px;
    line-height: 70px;
    position: absolute;
    bottom: 0px;
    z-index: 99;
}



.foot-text{
    text-align: center;
    font-family: SimSun;
    font-size: 14px;
    color: rgba(255,255,255,.5);
}

.foot-text a{
	color: rgba(255,255,255,.5);
}



/*---company*/

.title{
    text-align: center;
}
.title span{
    display:block;
    text-align: center;
}

.title-name{
    font-size: 26px;
    color: #212121;
}

.title-line i{
    display: inline-block;
    height: 3px;
    width: 40px;
    background: #fcb01f;
    text-align: center;
}


.h70{
    height: 70px;
    width: 100%;
}

.company{
  /*  background: url("../images/company-bg.png")top center no-repeat;
    width: 100%;*/
    background-color:#192240;
}

.business{
    background: url("/images/icon-bg1.png")top center no-repeat;
    width: 100%;
}



.company-txt{
    color: #ffffff;
    font-size: 14px;
    padding-top: 74px;
    font-family: SimSun;
    font-size: 16px;
    line-height: 24px;
}



.icon-text-name{
    font-size: 16px;
    color: #fcb01f;
    padding-bottom: 10px;
}

.icon-text-desc{
    font-size: 16px;
    color: #757575;
}


.icon-text span{
    display: block;
    text-align: center;
}

.icon-img{
    text-align: center;
    padding-bottom: 20px;
}


.icon-content{
    padding-top: 78px;
}
.icon-content li{
    display: inline-block;
    width: 33%;
    text-align: center;
    list-style: none;
}
.clr-both{
    clear: both;
}


.rel{
    position: relative;
}

.line{
    display: inline-block;
    height: 114px;
    width: 1px;
    background-color: #e5e5e5;
}

.left-line{
    position:absolute ;
    left: 0px;
    top: 0px;
}

.right-line{
    position:absolute ;
    right: 0px;
    top: 0px;
}

.gard-wrap{
    padding-bottom: 100px;
}

.gard-txt{
    padding-top: 50px;
    font-size: 16px;
    color: #757575;
    font-family: SimSun;
}


.foot-top{
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 99;
}


.foot-top a{
    display: inline-block;
    background: url("/images/top.png")top no-repeat;
    height: 77px;
    width: 80px;
    background-position: 0px 0px;
}


.clearfix:before,
.clearfix:after {
  display: table;
    content: " ";
}
.clearfix:after {
  clear: both;
}
ul { list-style: none; }
#main {
  width: 1100px;
  margin: 100px auto;
  font-family: "Microsoft yahei";
}
.star { display: block; }
.bigstar50, .bigstar45, .bigstar40, .bigstar35, .bigstar30, .bigstar25, .bigstar20, .bigstar15, .bigstar10, .bigstar05, .bigstar00, .bigstar0, .bigstar { background:url(../images/all_bigstars.gif) no-repeat 0 0; display:block; height:14px; line-height:100%; overflow:hidden; width:75px;}
.bigstar00, .bigstar0, .bigstar { background-position:0 -150px;}
.bigstar05 { background-position:0 -135px;}
.bigstar10 { background-position:0 -120px;}
.bigstar15 { background-position:0 -105px;}
.bigstar20 { background-position:0 -90px;}
.bigstar25 { background-position:0 -75px;}
.bigstar30 { background-position:0 -60px;}
.bigstar35 { background-position:0 -45px;}
.bigstar40 { background-position:0 -30px;}
.bigstar45 { background-position:0 -15px;}
.gs_nav { padding:15px 15px 5px 15px; margin:10px 10px 20px 10px; font-size:14px; border:1px solid #dbdbdb; background-color:#fff; box-shadow: 0 0 10px #dbdbdb inset}
.gs_nav dt { float:left; width:80px; height:36px; line-height:36px; color:#000; font-weight:bold;}
.gs_nav dd { float:right; width:940px;}
.gs_nav dd a { display:inline-block; margin:0 3px 10px 3px; height:36px; line-height:36px; padding:0 20px; color: #333;}
.gs_nav dd a.dangqian { background-color:#fcb01f; color:#fff; border-radius:2px;}
.gs_nav dd a:hover { background-color:#fcb01f; color:#fff; border-radius:2px;}
.gs-box { font-family: "Microsoft Yahei", "微软雅黑"; }
.gs-tit { border-bottom:1px solid #eee; margin-bottom:20px;}
.gs-tit a { float:left; font-size:20px; margin-left:10px; width:120px; height:46px; line-height:46px; text-align:center; color: #333; position: relative;}
.gs-tit .border-bottom { background-color: transparent; bottom: -2px; display: inline-block; height: 3px; left: 0; position: absolute; width: 100%; }
.gs-tit a.dangqian { color:#fcb01f;}
.gs-tit a.dangqian .border-bottom { background-color: #fcb01f;}
.gs-con { border-top:none; padding:20px 10 10px 0px; margin-bottom:10px;}
.gs-con li { float:left; margin:0 10px 20px 10px; border:1px dotted transparent; padding:16px; box-shadow: 0 0 10px #dbdbdb;}
.gs-con li:hover { background-color:transparent; box-shadow: 0 0 3px #fcb01f;}

.app_120 { display:block; position:relative; width:124px; height:120px; margin-bottom:4px;}
.app_120 img { width:120px; height:120px; border-radius:20px;}
/*.gs-con li img {
    -webkit-transition: transform .5s;
       -moz-transition: transform .5s;
        -ms-transition: transform .5s;
         -o-transition: transform .5s;
            transition: transform .5s;
}
.gs-con li:hover img {
    -webkit-transform: rotateY(180deg);
       -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
         -o-transform: rotateY(180deg);
            transform: rotateY(180deg);
}*/
.app_tit_120 { width:120px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.app_tit_120 a { font-size:14px; font-weight: bold; color:#333; }
.app_star_120 { margin-bottom:5px; padding-top:5px; padding-left:22px;}
.iremen_dwon { text-align:center;}
.iremen_dwon a { display:inline-block; width:70px; height:26px; line-height:26px; border:1px solid #fcb01f; margin-top:5px; border-radius:2px; background-color:#fcb01f; font-size: 12px; color: #fff;}
.iremen_dwon a:hover { background-color:#fcb01f; border:1px solid #fcb01f; color:#fff;}







/*---company end*/
